if HAVE_TEST_DEPS
  TESTS			+=	\
			%D%/hosts	\
			%D%/pathsubst \
			%D%/sysarch_pm
endif

# Any files make built
CLEANFILES		+=	\
			%D%/hosts	\
			%D%/pathsubst

EXTRA_DIST		+=				\
			%D%/jeeves.cfa.harvard.edu.exp	\
			%D%/macabre.cfa.harvard.edu.exp	\
			%D%/vogon.cfa.harvard.edu.exp
